### Constructor

# Panel ToggleButton new

#### Declaration [src]

    GtkWidget*
    panel_toggle_button_new (
      PanelDock* dock,
      PanelArea area
    )

#### Description

No description available.

#### Parameters

`dock`

  Type: `PanelDock`

  No description available.

  The data is owned by the caller of the function.

`area`

  Type: `PanelArea`

  No description available.

#### Return value

Type: `GtkWidget`

No description available.

The data is owned by the called function.